Subject: NIGGLE: uppercase, upper case, upper-case

From: "Charles Lindsey" <[email-masked]>
Date: Wed, 4 Oct 2006 21:07:13 GMT

In USEFOR, I find two occurrences of "uppercase", and one each of "lower
case" and "lower-case". I think we discussed this before, and agreed on
"uppercase" (but seemingly the change did not propagate to the lower
occurrences).

In USEPRO, I am intending to use "uppercase" and "lowercase" wherever they
occur. If this is agreeable, then I suggest Ken just adds these two
aberrations to his niggle-list.

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5